html {
  padding:0;
}

body {
   margin: 0 auto;
   font-family:arial, helvetica;
   font-size: 16px;
   background-color:#F6F6F6;
   background-image:url('../../images/main_bk1.jpg');
   color:#002040;
}

A:link {
   color: #004000; 
}

A:visited {
   color: #008000; 
}

A:active {
   color: #0080ff; 
}

A:hover {
   color: #0080F0; 
}

p { 
  font-family:arial, helvetica;
  font-size:13px;
  font-weight: bold;
  color:#006200;
  text-align: left;
}

p.bt { 
  font-family:arial, helvetica;
  font-size:13px;
  font-weight: normal;
  color:#000000;
  text-align: left;
}

	
.container {
  position:relative;
   width:940px;
   margin-left:auto;
   margin-right:auto;
   padding: 0px;
   background-color:#f0f0f0;
}

.container_PR {
  position:relative;
   width:940px;
   margin-left:auto;
   margin-right:auto;
   text-align: center;
   background-color:#ffffff;
}

.headerL {
  position:relative;
  top:0px;
  left:0px;
  width:421px;
  height:93px;
  margin-left:0;
  margin-right:0;
}

.headerM {
  position:relative;
  top:-75px;
  left:420px;
  width:330px;
  height:0px;
  margin-left:0;
  margin-right:0;
  text-align: center;
  font-family: arial, helvetica;
  font-size: 18px;
  font-weight: bold; 
  color: #004000;

}

.headerR {
  position:relative;
  top:-93px;
  left:760px;
  height:93px;
  margin-left:0;
  margin-right:0;

}

#Content {
  position:relative;
  margin-top:-91px;
  width:850px;
   min-height:580px;
  margin-left:auto;
  margin-right:auto;
  text-align: center;
}

#Content_PR {
  position:relative;
  width:850px;
  margin-left:auto;
  margin-right:auto;
  text-align: center;
}

.promo_top { 
  height:12px;
  width:940px;
  color:#F5F7F9;
  background-color: #0f1f0f;
  background-image:url('../../images/top_shad2.gif');
  display: inline-block;
  white-space: nowrap;
  margin-left:auto;
  margin-right:auto;
}

.fp_iso {
    width:550px;
	margin-left:auto;
	margin-right:auto;
    font-family: arial, helvetica;
	font-size: 16px;
	font-weight: bold; 
	color:#df0000;
}

#topMenu { 
  position:relative;
  top:-93px;
  height:25px;
  width:940px;
  font-family:Tahoma,Helvetica,Arial,"MS Sans Serif";
  font-size:13pt;
  font-weight: bold;
  color:#F5F7F9;
  background-color: #0f1f0f;
  background-image:url('../../images/tm_shad.gif');
  display: inline-block;
  white-space: nowrap;
  margin-top:1px;
  margin-bottom:1px;
  margin-left:auto;
  margin-right:auto;
  text-align: left;
}

#topMenu span {
  display: none;
  visibility: hidden;
  text-decoration: none;
}

#topMenu a {
  text-decoration: none;
}

#topMenu a:link {
  color: #F5F7F9;
}

#topMenu a:visited {
  color: #F1F1F1;
  text-decoration: none;
}

#topMenu a:hover {
  color: #AFE0D0;
  text-decoration: underline;
}

#topMenu a:active {
  color: #F5F7F9;
}


#uldiv {
  width:480px;
  margin-left:auto;
  margin-right:auto;
  text-align: center;
}

#uldiv li {
  text-align: left;
}

input[type="text"], textarea {
    font-family: Arial, Sans-Serif;
    padding: 2px;
    border: solid 1px #85b1de;
    background-image: url('../../images/formbk1.jpg');
    background-repeat: repeat-x;
    background-position: top;
} 

input[type="text"]:focus, textarea:focus {
    background-image: none;
    background-color: #ffffff;
    border: solid 1px #33677F;
}

form { 
  margin-bottom: 0;
  display: inline;
}

.prhead {
   font-family:arial, helvetica;
   font-size:48px;
   font-weight: normal;
   color:#000200;
   margin-left:auto;
   margin-right:auto;
   text-align: center;
} 

#searchwrapper {
   width:200px; 
   height:18px;
   background-image:url('../../images/search1h1.gif');
   background-repeat:no-repeat; /*important*/
   padding:0px;
   margin:0px;
   position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }

.searchbox {
  border:0px; /*important*/
  background-color:transparent; /*important*/
  position:relative; /*important*/
  top:-3px;
  width:80px;
  height:13px;
}
 
.searchbox_submit {
  border:0px; /*important*/
  background-color:transparent; /*important*/
  position:relative; /*important*/
  top:+2px;
  left:+1px;
  width:24px;
  height:20px;
}

.dspace {
  height:8px;
}

.formtab {
   width: 685px;
   border:1px solid;
   box-shadow: 3px 3px 6px #999999;
   margin-left:auto;
   margin-right:auto;
   text-align: center;
}

.tback {
  display: inline-block;
  background-color:#DCDCDC;
  border:1px solid;
  box-shadow: 8px 8px 5px #999999;
}

.thead {
  font-family:arial, helvetica;font-size:12px;
  color:#FFFFFF;
  background-color:#000000;
  font-weight: bold;
   margin:0;
   padding:0;
}

.datatable {
   padding-left: 1px; 
   padding-right: 1px; 
}

.lightline {
   width:100%;
   height:1px;
   background-color: #DADBD5;
}

.lightline8 {
   width:800px;
   height:1px;
   background-color: #DADBD5;
}

.tdrow {
  padding:0;
  font-family: arial, helvetica;
  font-size: 12px;
}

.tdrowSP {
  padding:8px;
  font-family: arial, helvetica;
  font-size: 12px;
}

.tdproduct {
  padding:2;
  font-family: arial, helvetica;
  font-size: 12px;
  height: 24px;
  background-color: white;
}

.tdproduct_noimage {
  padding:1;
  font-family: arial, helvetica;
  font-size: 12px;
  height: 16px;
  background-color: white;
}
.datatableBK {
   padding-left: 1px; 
   padding-right: 1px; 
}

.theadBK {
  font-family:arial, helvetica;font-size:12.5px;
  color:#FFFFFF;
  background-color:#002040;
  font-weight: bold;
   margin:0;
   padding:0;
}


.theadBKG {
  font-family:arial, helvetica;font-size:12px;
  color:#FFFFFF;
  background-color:#4080C0;
  font-weight: bold;
   margin:0;
   padding:0;
}

.tdproductBK {
  padding:2;
  font-family: arial, helvetica;
  font-size: 14px;
  height: 24px;
  background-color: FEFBFB;
}

.tdrowBK {
  padding:1;
  font-family: arial, helvetica;
  font-size: 13px;
  background-color:#FEFBFB;
}

.tdspacerBK {
  padding:0;
  background-color:#F0F0F0;
}


.prod_head {
   font-size: 14px;
   font-family: Franklin Gothic, Arial, Helvetica;
   background-color: #FEFEFF;
   color: #003000;
   margin-left:2px;
   margin-right:2px;
   margin-top:4px;
   margin-bottom:4px;

  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 1px black;
  -webkit-box-shadow: 1px 1px 1px black;
  box-shadow: 1px 1px 1px black;

  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";

}

.tdspacer {
  padding:0;
}

.partstotal {
   width:695px;
   border:0;
}

.nwitem {
  color: #003000;
  background-color: #f1fff1;
  padding:2;
  -moz-box-shadow: inset 1px 1px 1px grey;
  -webkit-box-shadow: inset 1px 1px 1px grey;
  box-shadow: inset 1px 1px 1px grey;
}

.formhead {
   width: 40px;
   height: 30px;
   background-color: #d1d1d1;
   font-family: arial, helvetica;
   font-size: 14px;
   font-weight: bold; 
   text-align: center;
   color: #004000;
}

.formhead2 {
   height: 30px;
   background-color: #d1d1d1;
   font-family: arial, helvetica;
   font-size: 14px;
   font-weight: bold; 
   text-align: center;
   color: #004000;
}

.formrow1 {
   height: 30px;
   background-color: #e3e5e3;
}

.formrow2 {
   height: 30px;
   background-color: #f0f0ff;
}

.formrow1_sp {
   height: 5px;
   background-color: #e3e5e3;
}

.formrow2_sp {
   height: 5px;
   background-color: #f0f0ff;
}

.formrow1_app {
   height: 25px;
   background-color: #e3e5e3;
}

.formrow2_app {
   height: 25px;
   background-color: #f0f0ff;
}

.formrow_err {
   height: 30px;
   background-color: #F9b5b3;
}

.form_price {
   font-size: 14px;
   font-weight: bold;
   color: #00a000;
}

.form_ta {
   font-family: arial, helvetica;
   font-size: 12px;
   padding: 1px;
    border:none !important;
    outline: none;
   overflow-x: hidden;
}

.ftext {
   font-family: arial, helvetica;
   font-size: 14px;
   font-weight: bold;
   text-align: left;
   color: #000040;
   padding-left: 2px;
}

.ftextErr {
   font-family: arial, helvetica;
   font-size: 14px;
   font-weight: bold;
   text-align: left;
   color: #a00000;
   background-color: #ffd1d1;
   padding-left: 2px;
}

.fdata {

}

.transparent-input {
   background-color: rgba(0, 0, 0, 0);
   border: none;
   outline: none;
}

 input.transparent-input{
	background-color:rgba(0,0,0,0) !important;
    border:none !important;
    outline: none;
}
	
/* Close Button */
[class*='close-'] {
  color: #000;
  font: 14px/100% arial, sans-serif;
  position: absolute;
  right: 5px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  top: 5px;
}

.close-classic:after {
  content: 'X'; /* ANSI X letter */
}

.close-thin:after {
  content: '×'; /* UTF-8 symbol */
}

.close-thick:after {
  content: '✖'; /* UTF-8 symbol */
}

#dborder {
  border-width: .1em;
  border-style: solid;
  border-color: #004080; 
  background-color: #a0a0a0;
}

.dbo_td {
   background-color: #f0fff0;
   border:1px solid;
   box-shadow: 3px 3px 6px #999999;
   width: 300px;
   margin-left:2px;
   margin-right:2px;
}

.normal {
   color:#000000;
}

.error {
   color: #FF5050;
   font-weight: bold;
}


#faq {
   margin-left:auto;
   margin-right:auto;
   text-align: center;
}

p.faq_q { 
  font-family:arial, helvetica;
  font-size:13px;
  font-weight: bold;
  color:#006200;
  text-align: left;
}

p.faq_a { 
  font-family:arial, helvetica;
  font-size:13px;
  font-weight: bold;
  color:#000062;
  text-align: left;
}


p.np { 
  font-family:arial, helvetica;
  font-size:14px;
  font-weight: normal;
  color:#000000;
  text-align: left;
}

table.tshad {
  background-color: #e1e1f1;

  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 2px 2px 2px black;
  -webkit-box-shadow: 2px 2px 2px black;
  box-shadow: 2px 2px 2px black;
}

table.tshad td {
  padding: 0px;
  border-collapse: separate;
  border-spacing: 2px;
  vertical-align:text-top;
}


.ai_product_head {
   font-family:Trebuchet MS, Verdana, Monaco;
   font-size:18px;
   font-weight: bold;
   color:#000090;
   background-color: #B0B5B0;
   padding: 2px;
   border: solid 1px #800101;

  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 2px 2px 2px black;
  -webkit-box-shadow: 2px 2px 2px black;
  box-shadow: 2px 2px 2px black;

}

.ai_top {
   font-family:Bernard MT Condensed, Impact, Calibri, Trebuchet MS, Verdana, Monaco;
   background-color:#001020;
   color:#F6F6F6;
   font-size:26px;
   font-weight: bold;
   text-align: center;
   margin-left:auto;
   margin-right:auto;
}

.ai_top a {
   color:#E6E6F6;
   font-weight: normal;
   text-decoration: none;
}

.ai_top a:hover {
   color:#D6E6F6;
  font-weight: bold;
   text-decoration: underline;
}

.ai_top2 {
   width: 250px;
   font-family:Bernard MT Condensed, Impact, Calibri, Trebuchet MS, Verdana, Monaco;
   background-color:#001020;
   color:#F6F6F6;
   font-size:24px;
   font-weight: normal;
   text-align: center;
   margin-left:auto;
   margin-right:auto;
}

.ai_top3 {
   width: 250px;
   font-family:Bernard MT Condensed, Impact, Calibri, Trebuchet MS, Verdana, Monaco;
   color:#001020;
   font-size:24px;
   font-weight: normal;
   text-align: center;
   margin-left:auto;
   margin-right:auto;
}

.ai_bot {
   font-family:Bernard MT Condensed, Impact, Calibri, Trebuchet MS, Verdana, Monaco;
   background-color:#FEFEFE;
   color:#002040;
   font-size:20px;
   font-weight: normal;
   text-align: center;
   margin-left:auto;
   margin-right:auto;
}

.ai_mid {
   background-color:#FFFFFF;
   margin-left:auto;
   margin-right:auto;
   width: 250px;
   height: 188px;
   text-align: center;
}

.ai_mid img {
    height: auto;
    width: auto;
    max-width: 250px;
    max-height: 180px;
    margin-left:auto;
    margin-right:auto;
}

.ai_mid_aa {
   background-color:#FFFFFF;
   margin-left:auto;
   margin-right:auto;
   width: 200px;
   height: 120px;
   text-align: center;
}

.ai_mid_ss {
   background-color:#FFFFFF;
   margin-left:auto;
   margin-right:auto;
   width: 250px;
   height: 150px;
   text-align: center;
}

.ai_bot a {
   color:#002040;
   font-weight: normal;
   text-decoration: none;
}

.ai_bot a:hover {
   color:#004090;
   font-weight: bold;
   text-decoration: underline;
}

.ha_top {
   font-family:Bernard MT Condensed, Impact, Calibri, Trebuchet MS, Verdana, Monaco;
   background-color:#0000C0;
   color:#FEFEFE;
   height:90px;
   font-size:30px;
   font-weight: bold;
   text-align: center;
   margin-left:auto;
   margin-right:auto;
   vertical-align: top;
}

.ha_top:hover {
	background-color:#00C000;
}

.ha_top a {
   color:#E6E6F6;
   font-weight: normal;
   text-decoration: none;
}

.ha_top a:link {
   text-decoration: none;
}

.ha_top a:hover {
   color:#D6E6F6;
   background-color:#00C000;
  font-weight: normal;
   text-decoration: none;
}

.ha_top_sel {
   font-family:Bernard MT Condensed, Impact, Calibri, Trebuchet MS, Verdana, Monaco;
   background-color:#00C000;
   color:#FEFEFE;
   height:90px;
   font-size:30px;
   font-weight: bold;
   text-align: center;
   margin-left:auto;
   margin-right:auto;
   vertical-align: top;
}

.ha_top_sel a {
   color:#E6E6F6;
   font-weight: normal;
   text-decoration: none;
}

.ha_top_sel a:link {
   text-decoration: none;
}

.ha_mid {
   font-family:Bernard MT Condensed, Impact, Calibri, Trebuchet MS, Verdana, Monaco;
   font-size:16px;
   height:45px;
   font-weight: normal;
   text-align: center;
   margin-left:auto;
   margin-right:auto;
   vertical-align: bottom;
  }

.ha_mid:hover {
	background-color:#00C000;
}

.ha_mid_sel {
   font-family:Bernard MT Condensed, Impact, Calibri, Trebuchet MS, Verdana, Monaco;
   font-size:16px;
   height:45px;
   font-weight: normal;
   text-align: center;
   margin-left:auto;
   margin-right:auto;
   vertical-align: bottom;
}

.ha_mid a {
   color:#E6E6F6;
   font-weight: normal;
   text-decoration: none;
}


.ha_mid_sel a {
   color:#E6E6F6;
   font-weight: normal;
   text-decoration: none;
}

.ha_mid a:hover {
   color:#D6E6F6;
  font-weight: normal;
   text-decoration: none;
}

.ha_bot {
   font-family:Verdana, Monaco, Arial;
   background-color:#FFFFFF;
   color:#002040;
   font-size:14px;
   font-weight: normal;
   text-align: center;
   margin-left:auto;
   margin-right:auto;
}

.ha_bot a {
   color:#002040;
   font-weight: normal;
   text-decoration: none;
}

.ha_bot a:hover {
   color:#004090;
   font-weight: bold;
   text-decoration: underline;
}




table.hashad {
  background-color: #010101;  
  font-size:18px;
  font-weight: normal;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 15px;
  margin-right: 5px;
  margin-left: 5px;
	
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 3px 3px 3px black;
  -webkit-box-shadow: 3px 3px 3px black;
  box-shadow: 2px 2px 2px black;
}

table.hashad td {
  padding: 3px;
  border-collapse: separate;
  border-spacing: 3px;
  vertical-align:text-top;
}


.adapter_label {
   color:#004040;
   font-size:22px;
   font-weight: bold;
   text-decoration: underline;

}


.green {
    font-family:arial, helvetica;
    font-size:12px;
    font-weight: bold;
    color:#005020;
}

tr.product_head {
   font-family:arial, helvetica;
   font-size:15px;
   font-weight: bold;
   color:#005020;
   background-color: #00D500;
   padding: 2px;
   border: solid 1px #800101;

  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 2px 2px 2px black;
  -webkit-box-shadow: 2px 2px 2px black;
  box-shadow: 2px 2px 2px black;

}

tr.frow0 td {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 13px; 
   color: #000000; 
}

tr.frow1 td {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 13px; 
   color: #000000;
   vertical-align: top;
}


.prodlist ul {
  list-style-image: url('../../images/green%20button.gif');
}

.ppage ul {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

.ppage li {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px; 
  margin:5px 0px 5px 0px;
  padding:0;
}

.ppage dt {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px; 
}

.scrollx {
  height: 500px;
  border: 1px solid gray;
  overflow-y:scroll;
  overflow-x:hidden;

  padding-top:0px;
  padding-bottom:5px;
  padding-right:5px;
  padding-left:1px;
}

.jtext {
   text-align:justify;
   text-justify:inter-word;
   line-height:120%;
}

.bottom	{ 
   position:relative;
   margin-top:-5px;
   margin-left:auto;
   margin-right:auto;
   text-align: center;
   background-color: #F0F0F0;
   color:#000f00;
}

p.bot_norm { 
  margin-top:0;
  margin-bottom:0;
  font-family:arial, helvetica;
  font-size:12px;
  font-weight: bold;
  color:#006200;
  text-align: center;
}

p.bot_copy { 
  margin-top:0.5em;
  font-family:arial, helvetica;
  font-size:9px;
  font-weight: normal;
  background-color: #050505;
  background-image:url('../../images/bot_shad.gif');
  color:#F0F2F0;
  text-align: center;
}


.flexdropdownmenuC, .flexdropdownmenuC ul{ /*topmost and sub ULs, respectively*/
  font: bold 13px Verdana;
  margin: 0;
  padding: 0;
  position:absolute;
  left: 0;
  top: 0;
  list-style-type: none;
  border: 2px solid #B2B3B5;
  border-bottom-width: 4px;
  visibility: hidden;
  display: none; /*collapse all sub menus to begin with*/

  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 1px black;
  -webkit-box-shadow: 1px 1px 1px black;
  box-shadow: 1px 1px 1px black;

  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";

}

.flexdropdownmenuC li {
  position: relative;
}

.flexdropdownmenuC li a{
  display: block;
  width: 220px; /*width of menu (not including side paddings)*/
  color: #FB6013;
  background: #f9f7f9;
  border: 4px solid #B2B3B5;
  border-image-source:url('../../images/stainless_1.jpg');
  border-image-slice: 10;
  border-image-width: 6px;
  border-image-outset: 2px;
  border-image-repeat: stretch;

  border-bottom: 1px solid #A2A3A5;
  text-decoration: none;
  font-weight:bold;
  padding: 4px 5px;

}

* html .flexdropdownmenuC li { /*IE6 CSS hack*/
  display: inline-block;
  width: 170px; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenuC li a:hover, .flexdropdownmenuC li.selected>a {
  color: #A04000;
  font-weight:bold;
  background: #FcFcFc;
}

.rightarrowclass {
  position: absolute;
  top: 6px;
  right: 5px;
}

.main_colfill {
  position: relative;
  left: -45px;
  top: -4px;
  width:940px;
  height:24px;
  margin: 0;
  padding: 0;
  background-image:url('../../images/breadcrumbbk.gif');
  color:#D4D0C8;
}

.main_lsm {
  position: relative;
  left: 0px;
  top: 0px;
  width: 40px;
  height: 540px;
  margin: 0;
  padding: 0;
}


.main_colheadC {
   position:relative;
   top:-2px;
   left:1px;
   width: 575px;
   color: #FB6013;
   font-family: Franklin Gothic, Arial, Helvetica;
   font-weight: bold; 
   font-size: 20px;
   text-align: left;
   margin-bottom:6px;
}

.main_colheadC a {
   color: #FB6013;
   font-family: Franklin Gothic, Arial, Helvetica;
   font-weight: bold; 
   font-size: 22px;
   text-decoration: none;
   color: #FB6013;
}

.main_colheadC a:hover {
   text-decoration: underline;
}

.rightheadC {
   position:relative;
   top:-749px;
   right:-640px;
   width:290px;
   height:12px;
   color: #FB0000;
   font-weight: bold; 
   font-size: 17px;
   text-align: right;
}


.flexdropdownmenuI, .flexdropdownmenuI ul{ /*topmost and sub ULs, respectively*/
  font: bold 13px Verdana;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  list-style-type: none;
  background: white;
  border: 2px solid #B2B3B5;
  border-bottom-width: 4px;
  visibility: hidden;
  display: none; /*collapse all sub menus to begin with*/

  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 1px black;
  -webkit-box-shadow: 1px 1px 1px black;
  box-shadow: 1px 1px 1px black;

  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";

}

.flexdropdownmenuI li{
  position: relative;
}

.flexdropdownmenuI li a{
  display: block;
  width: 220px; /*width of menu (not including side paddings)*/
  color: #0040A0;
  background: #f9f7f9;

  border: 4px solid #B2B3B5;
  border-image-source:url('../../images/stainless_1.jpg');
  border-image-slice: 10;
  border-image-width: 6px;
  border-image-outset: 2px;
  border-image-repeat: stretch;
  border-bottom: 1px solid #A2A3A5;
  text-decoration: none;
  font-weight:bold;
  padding: 4px 5px;

}

* html .flexdropdownmenuI li{ /*IE6 CSS hack*/
  display: inline-block;
  width: 170px; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenuI li a:hover, .flexdropdownmenuI li.selected>a {
  color: #1080B0;
  font-weight:bold;
  background: #FcFcFc;
  text-decoration: underline;
}

.main_colheadI {
   position:relative;
   top:-2px;
   left:1px;
   width: 595px;
   color: #0040A0;
   font-family: Franklin Gothic, Arial, Helvetica;
   font-weight: bold; 
   font-size: 20px;
   text-align: left;
   margin-bottom:6px;
}

.main_colheadI a {
   color: #0040A0;
   font-family: Franklin Gothic, Arial, Helvetica;
   font-weight: bold; 
   font-size: 22px;
   text-decoration: none;
}

.main_colheadI a:hover {
   text-decoration: underline;
}

.rightheadI {
   position:relative;
   top:-749px;
   right:-640px;
   width:290px;
   height:12px;
   color: #FB0000;
   font-weight: bold; 
   font-size: 17px;
   text-align: right;
}

.bcspacer {
   height:5px;
}

.cnotes input[type='text'] {
    width: 610px;
}

.pframe_round {
   font-size: 14px;
   font-weight: normal; 
   text-align: center;
   font-family: Franklin Gothic, Arial, Helvetica;
   background-color: #92D050;
   color: #004535;
   width: 120px;
   height: 240px;
   margin-top:5px;
   margin-bottom:5px;
  /*  margin-left:2px;
   margin-right:2px;

  */
   padding-top: 3px;
   padding-bottom: 3px;

  -moz-border-radius: 9px;
  border-radius: 9px;
  -moz-box-shadow: 1px 1px 1px black;
  -webkit-box-shadow: 1px 1px 1px black;
  box-shadow: 1px 1px 1px black;

  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";

}

.pframe_round2 {
   font-size: 14px;
   font-weight: normal; 
   text-align: center;
   font-family: Franklin Gothic, Arial, Helvetica;
   background-color: #92D050;
   color: #004535;
   width: 260px;
   height: 240px;
   margin-top:5px;
   margin-bottom:5px;
  /*  margin-left:2px;
   margin-right:2px;

  */
   padding-top: 3px;
   padding-bottom: 3px;

  -moz-border-radius: 9px;
  border-radius: 9px;
  -moz-box-shadow: 1px 1px 1px black;
  -webkit-box-shadow: 1px 1px 1px black;
  box-shadow: 1px 1px 1px black;

  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";

}

.tylok_parthead td  {
	border: 1px solid black;
}

.cartImg {
   display: block;
   background-image: url('../../images/cart1.gif');
   height: 25px;
   width: 35px;
   align: right;
   text-align: right;
   align-content: right;
}

.cl_tab {
   background-color:#FFFFFF;
   margin-left:auto;
   margin-right:auto;
   max-width: 250px;
   max-height: 150px;
   min-width: 225px;
   min-height: 125px;
   text-align: center;
}

.cl_tab img {
    height: auto;
    width: auto;
    max-width: 250px;
    max-height: 150px;
    margin-left:auto;
    margin-right:auto;
}


.cartImg:hover {
   background-image: url('../../images/cart1h.gif');
}

hr.style-two { 
   border: 0; 
   height: 1px; 
   background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
